## python-json-patch 0.12

=== requirements.txt ===
jsonpointer>=0.6
