=== debian/changelog ===
python-json-patch (0.12-1ubuntu2~cloud0) precise-grizzly; urgency=low

  * New package for the Ubuntu Cloud Archive to support new version
    requirements in python-warlock.

 -- James Page <james.page@ubuntu.com>  Thu, 14 Mar 2013 10:27:15 +0000

python-json-patch (0.12-1ubuntu2) raring; urgency=low

  * debian/control, debian/rules: Dropped openstack-pkg-tools, 
    not needed. 
  * debian/rules: Enable testsuite.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 04 Mar 2013 13:56:45 -0600

python-json-patch (0.12-1ubuntu1) raring; urgency=low

  * debian/control:
    - Build-depend on python-json-pointer (pulled from Debian git)
      to prevent generated dependency on non-existant package 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 02 Mar 2013 14:33:33 -0500

python-json-patch (0.12-1) experimental; urgency=low

  * Initial release (Closes: #699508).

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Oct 2012 11:55:15 +0000
