=== debian/control ===
Source: python-json-patch
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Loic Dachary (OuoU) <loic@debian.org>,
           Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9), python-setuptools,  python-all (>= 2.6.6-3~), python-json-pointer
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-json-patch.git
Vcs-Git: git://anonscm.debian.org/openstack/python-json-patch.git
Homepage: https://github.com/stefankoegl/python-json-patch

Package: python-json-patch
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${python:Depends}, ${misc:Depends}, python-json-pointer
Description: library to apply JSON patches
 Python-json-patch is a Python module (a library) to apply JSON Patches
 according to the IETF draft specification.
 .
 From the IETF site:
 .
 JavaScript Object Notation (JSON) [RFC4627] is a common format for the
 exchange and storage of structured data.  HTTP PATCH [RFC5789] extends the
 Hypertext Transfer Protocol (HTTP) [RFC2616] with a method to perform partial
 modifications to resources.
 .
 JSON Patch is a format (identified by the media type "application/
 json-patch") for expressing a sequence of operations to apply to a target JSON
 document, suitable for use with the HTTP PATCH method.
 .
 This format is also potentially useful in other cases when it's necessary to
 make partial updates to a JSON document.
