## python-json-patch 1.0

=== debian/changelog ===
python-json-patch (1.0-2~cloud0) precise-havana; urgency=low

  * New update for the Ubuntu Cloud Archive.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 22 Aug 2013 11:43:36 -0400

python-json-patch (1.0-2) unstable; urgency=low

  * Ran wrap-and-sort.
  * Adds python3 support.
  * Adds patch to fix unit tests for python3.
  * Adds README.md in docs.
  * Cleans correctly (can build twice the package).
  * Standards-Version: 3.9.4

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Jul 2013 11:25:29 +0800

python-json-patch (1.0-1) unstable; urgency=low

  * Uploading to unstable.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 11 May 2013 07:06:15 +0000

python-json-patch (0.12-2) experimental; urgency=low

  * Now running the unit tests, thanks to Michael Terry <mterry@ubuntu.com>
    for the patch (Closes: #702443).

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Mar 2013 00:03:11 +0800
