=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

UPSTREAM_GIT = git://github.com/stefankoegl/python-json-patch.git

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3

override_dh_auto_test:
	set -e ; for pyvers in $(PYTHONS) $(PYTHON3S); do \
		PYTHONPATH=$(CURDIR) python$$pyvers ./tests.py ; \
	done

override_dh_auto_install:
	set -e && for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-json-patch; \
	done
	set -e && for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-json-patch; \
	done

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
	rm -rf *.egg-info
