## python-json-patch 1.3

=== requirements.txt ===
jsonpointer>=1.0
