=== debian/changelog ===
python-json-patch (1.3-4) unstable; urgency=medium

  * Fixes Breaks / Replaces so that it works with backports too.
    (Closes: #732365).
  * Sets Section: oldlibs & Priority: extra for the transition package.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Dec 2013 23:38:04 +0800

python-json-patch (1.3-3) unstable; urgency=low

  * Renames binary packages as python-jsonpatch and python3-jsonpatch, to match
    the PKG-INFO / egg-info and comply to the Python policy. (Closes: #717916).
  * VCS URLs back to the one of Alioth.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Dec 2013 22:25:33 +0800

python-json-patch (1.3-2) unstable; urgency=low

  * Updated VCS field to git.gplhost.com.
  * Renames jsondiff and jsonpatch as python{2,3}-json{diff,patch} and use
    update-alternatives to avoid clashes, also removes json{diff,patch} from
    /usr/bin if it's not a symlink to allow upgrades from previous version
    1.3-1 (Closes: #729025).

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Nov 2013 20:19:37 +0800

python-json-patch (1.3-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Nov 2013 16:21:21 +0800

python-json-patch (1.1-1) unstable; urgency=low

  * New upstream release.
  * Removes python3 unit test patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Sep 2013 12:04:57 +0800
