=== debian/control ===
--- 
+++ 
@@ -18,9 +18,11 @@
 Vcs-Git: git://anonscm.debian.org/openstack/python-json-patch.git
 Homepage: https://github.com/stefankoegl/python-json-patch
 
-Package: python-json-patch
+Package: python-jsonpatch
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
+Breaks: python-json-patch (<< 1.3-3~)
+Replaces: python-json-patch (<< 1.3-3~)
 Depends: python-json-pointer, ${misc:Depends}, ${python:Depends}
 Description: library to apply JSON patches - python 2.x
  Python-json-patch is a Python module (a library) to apply JSON Patches
@@ -42,10 +44,13 @@
  .
  This package provides the Python 2.x module.
 
-Package: python3-json-patch
+Package: python3-jsonpatch
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
+Breaks: python3-json-patch (<< 1.3-3~)
+Replaces: python3-json-patch (<< 1.3-3~)
 Depends: python3-json-pointer, ${misc:Depends}, ${python3:Depends}
+Recommends: ${python3:Recommends}
 Description: library to apply JSON patches - python 3.x
  Python-json-patch is a Python module (a library) to apply JSON Patches
  according to the IETF draft specification.
@@ -65,3 +70,55 @@
  make partial updates to a JSON document.
  .
  This package provides the Python 3.x module.
+
+Package: python-json-patch
+Section: oldlibs
+Priority: extra
+Architecture: all
+Pre-Depends: dpkg (>= 1.15.6~)
+Depends: python-jsonpatch, ${misc:Depends}
+Description: library to apply JSON patches - python 2.x transitional package
+ Python-json-patch is a Python module (a library) to apply JSON Patches
+ according to the IETF draft specification.
+ .
+ From the IETF site:
+ .
+ JavaScript Object Notation (JSON) [RFC4627] is a common format for the
+ exchange and storage of structured data.  HTTP PATCH [RFC5789] extends the
+ Hypertext Transfer Protocol (HTTP) [RFC2616] with a method to perform partial
+ modifications to resources.
+ .
+ JSON Patch is a format (identified by the media type "application/
+ json-patch") for expressing a sequence of operations to apply to a target JSON
+ document, suitable for use with the HTTP PATCH method.
+ .
+ This format is also potentially useful in other cases when it's necessary to
+ make partial updates to a JSON document.
+ .
+ This package is a transitional package to python-jsonpatch.
+
+Package: python3-json-patch
+Section: oldlibs
+Priority: extra
+Architecture: all
+Pre-Depends: dpkg (>= 1.15.6~)
+Depends: python3-jsonpatch, ${misc:Depends}
+Description: library to apply JSON patches - python 3.x transitional package
+ Python-json-patch is a Python module (a library) to apply JSON Patches
+ according to the IETF draft specification.
+ .
+ From the IETF site:
+ .
+ JavaScript Object Notation (JSON) [RFC4627] is a common format for the
+ exchange and storage of structured data.  HTTP PATCH [RFC5789] extends the
+ Hypertext Transfer Protocol (HTTP) [RFC2616] with a method to perform partial
+ modifications to resources.
+ .
+ JSON Patch is a format (identified by the media type "application/
+ json-patch") for expressing a sequence of operations to apply to a target JSON
+ document, suitable for use with the HTTP PATCH method.
+ .
+ This format is also potentially useful in other cases when it's necessary to
+ make partial updates to a JSON document.
+ .
+ This package is a transitional package to python3-jsonpatch.
