=== debian/rules ===
--- 
+++ 
@@ -18,12 +18,16 @@
 override_dh_auto_install:
 	set -e && for pyvers in $(PYTHONS); do \
 		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python-json-patch; \
+			--root $(CURDIR)/debian/python-jsonpatch; \
 	done
 	set -e && for pyvers in $(PYTHON3S); do \
 		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python3-json-patch; \
+			--root $(CURDIR)/debian/python3-jsonpatch; \
 	done
+	mv $(CURDIR)/debian/python-jsonpatch/usr/bin/jsondiff $(CURDIR)/debian/python-jsonpatch/usr/bin/python2-jsondiff
+	mv $(CURDIR)/debian/python-jsonpatch/usr/bin/jsonpatch $(CURDIR)/debian/python-jsonpatch/usr/bin/python2-jsonpatch
+	mv $(CURDIR)/debian/python3-jsonpatch/usr/bin/jsondiff $(CURDIR)/debian/python3-jsonpatch/usr/bin/python3-jsondiff
+	mv $(CURDIR)/debian/python3-jsonpatch/usr/bin/jsonpatch $(CURDIR)/debian/python3-jsonpatch/usr/bin/python3-jsonpatch
 
 override_dh_auto_clean:
 	dh_auto_clean
