=== debian/changelog ===
python-json-patch (1.19-4) unstable; urgency=medium

  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Ondřej Nový <novy@ondrej.org>  Sun, 28 Feb 2016 15:40:10 +0100

python-json-patch (1.19-3) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.
  * python -> Python in short desc.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 22:35:56 +0000

python-json-patch (1.19-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 09:53:15 +0000

python-json-patch (1.19-1) experimental; urgency=medium

  * New upstream release.
  * Removed utf8 in setup.py patch now useless.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Mar 2015 10:27:42 +0200

python-json-patch (1.3-5) unstable; urgency=medium

  * Rebuilt so that python3-jsonpatch doesn't depend on Python 3.3.
    (Closes: #751645).

 -- Thomas Goirand <zigo@debian.org>  Sun, 15 Jun 2014 16:11:01 +0000
