=== debian/control ===
--- 
+++ 
@@ -6,25 +6,25 @@
            Thomas Goirand <zigo@debian.org>,
            Mehdi Abaakouk <sileht@sileht.net>
 Build-Depends: debhelper (>= 9),
+               dh-python,
                openstack-pkg-tools,
-               python-all (>= 2.6.6-3~),
-               python-json-pointer,
+               python-all,
                python-setuptools,
-               python3-all (>= 3.1.2-7~),
-               python3-json-pointer,
+               python3-all,
                python3-setuptools
+Build-Depends-Indep: python-json-pointer (>= 1.9),
+                     python3-json-pointer (>= 1.9),
 Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-json-patch.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-json-patch.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-json-patch?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-json-patch -b debian/newton
 Homepage: https://github.com/stefankoegl/python-json-patch
 
 Package: python-jsonpatch
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Breaks: python-json-patch (<< 1.3-3~)
 Replaces: python-json-patch (<< 1.3-3~)
-Depends: python-json-pointer, ${misc:Depends}, ${python:Depends}
-Description: library to apply JSON patches - python 2.x
+Depends: python-json-pointer (>= 1.9), ${misc:Depends}, ${python:Depends}
+Description: library to apply JSON patches - Python 2.x
  Python-json-patch is a Python module (a library) to apply JSON Patches
  according to the IETF draft specification.
  .
@@ -46,12 +46,11 @@
 
 Package: python3-jsonpatch
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Breaks: python3-json-patch (<< 1.3-3~)
 Replaces: python3-json-patch (<< 1.3-3~)
-Depends: python3-json-pointer, ${misc:Depends}, ${python3:Depends}
+Depends: python3-json-pointer (>= 1.9), ${misc:Depends}, ${python3:Depends}
 Recommends: ${python3:Recommends}
-Description: library to apply JSON patches - python 3.x
+Description: library to apply JSON patches - Python 3.x
  Python-json-patch is a Python module (a library) to apply JSON Patches
  according to the IETF draft specification.
  .
@@ -75,9 +74,8 @@
 Section: oldlibs
 Priority: extra
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: python-jsonpatch, ${misc:Depends}
-Description: library to apply JSON patches - python 2.x transitional package
+Description: library to apply JSON patches - Python 2.x transitional package
  Python-json-patch is a Python module (a library) to apply JSON Patches
  according to the IETF draft specification.
  .
@@ -103,7 +101,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: python3-jsonpatch, ${misc:Depends}
-Description: library to apply JSON patches - python 3.x transitional package
+Description: library to apply JSON patches - Python 3.x transitional package
  Python-json-patch is a Python module (a library) to apply JSON Patches
  according to the IETF draft specification.
  .
