## python-json-patch 1.19+really1.16

=== debian/changelog ===
python-json-patch (1.19+really1.16-1fakesync1) bionic-proposed; urgency=medium

  * Fake sync due to mismatching orig tarball.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 28 Oct 2017 16:10:15 -0400

python-json-patch (1.19+really1.16-1) unstable; urgency=medium

  [ Geoffrey Thomas ]
  * Change maintainer from PKG OpenStack to Debian Python Modules Team,
    and update packaging to match DPMT team practice, including
    switching to pybuild.
  * Add myself to Uploaders and remove old Uploaders.
  * New upstream release.
    - Supports python 3.6 builds (Closes: #867626).
    - Use version number 1.19+really1.16, since the previous version
      1.19 was actually 1.10 (Closes: #839779).
  * Drop transitional packages python-json-patch and python3-json-patch,
    because the transition predates oldstable (and in fact the old names
    were never in a stable release).

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.0.
  * Removing unprefixed docs debhelper file, it's just a double of
    python-jsonpatch.docs

 -- Geoffrey Thomas <geofft@twosigma.com>  Thu, 31 Aug 2017 17:54:45 -0400
