## python-json-patch 1.21

=== debian/changelog ===
python-json-patch (1.21-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Ran wrap-and-sort -bast.
  * Standards-Version is now 4.1.3.
  * Copy tests.js from debian/tests.js and embedd the file there, since the
    file is only available from the upstream git repository, not on the pypi
    tarball.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Mar 2018 21:11:27 +0000
