=== debian/control ===
--- 
+++ 
@@ -1,26 +1,31 @@
 Source: python-json-patch
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Thomas Goirand <zigo@debian.org>,
-           Geoffrey Thomas <geofft@twosigma.com>
-Build-Depends: debhelper (>= 10),
-               dh-python,
-               python-all,
-               python-setuptools,
-               python3-all,
-               python3-setuptools
-Build-Depends-Indep: python-json-pointer (>= 1.9),
-                     python3-json-pointer (>= 1.9),
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-json-patch.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-json-patch.git
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders:
+ Thomas Goirand <zigo@debian.org>,
+ Geoffrey Thomas <geofft@twosigma.com>,
+Build-Depends:
+ debhelper (>= 10),
+ dh-python,
+ python-all,
+ python-setuptools,
+ python3-all,
+ python3-setuptools,
+Build-Depends-Indep:
+ python-json-pointer (>= 1.9),
+ python3-json-pointer (>= 1.9),
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-json-patch.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-json-patch
 Homepage: https://github.com/stefankoegl/python-json-patch
 
 Package: python-jsonpatch
 Architecture: all
-Depends: python-json-pointer (>= 1.9), ${misc:Depends}, ${python:Depends}
+Depends:
+ python-json-pointer (>= 1.9),
+ ${misc:Depends},
+ ${python:Depends},
 Description: library to apply JSON patches - Python 2.x
  Python-json-patch is a Python module (a library) to apply JSON Patches
  according to the IETF draft specification.
@@ -43,8 +48,12 @@
 
 Package: python3-jsonpatch
 Architecture: all
-Depends: python3-json-pointer (>= 1.9), ${misc:Depends}, ${python3:Depends}
-Recommends: ${python3:Recommends}
+Depends:
+ python3-json-pointer (>= 1.9),
+ ${misc:Depends},
+ ${python3:Depends},
+Recommends:
+ ${python3:Recommends},
 Description: library to apply JSON patches - Python 3.x
  Python-json-patch is a Python module (a library) to apply JSON Patches
  according to the IETF draft specification.
