=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=jsonpatch
-export PYBUILD_BEFORE_TEST=cp {dir}/tests.py {dir}/tests.js {build_dir}
+export PYBUILD_BEFORE_TEST=cp {dir}/tests.py {dir}/debian/tests.js {build_dir}
 export PYBUILD_AFTER_TEST=rm {build_dir}/tests.py {build_dir}/tests.js
 
 %:
