## python-json-patch 1.23

=== debian/changelog ===
python-json-patch (1.23-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * Manage /usr/bin/jsondiff with update-alternatives to avoid clash with
    python3-jsondiff (Closes: #926250).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 15:01:23 +0200

python-json-patch (1.23-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 22:18:54 +0200

python-json-patch (1.23-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * d/control: Removing redundant Priority field in binary package

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Removing unprefixed docs debhelper file, it's just a double of
    python-jsonpatch.docs

  [ Thomas Goirand ]
  * New upstream release.
  * Updating standards version to 4.3.0.
  * Removed inactive maintainers.
  * Removed python3-json-patch transitional package after Buster release.
  * Removed Breaks+Replaces: python3-json-patch after Buster release.
  * Removed Python 2 support.
  * Fixed d/copyright ordering and years.
  * Run unit tests from installed Python package.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Mar 2019 10:22:16 +0100
