=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/stefankoegl/python-json-patch.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_clean:
	rm -rf build
	rm -rf *.egg-info

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2 --in-tmp

override_dh_auto_test:
	set -e ; for pyvers in $(PYTHON3S); do \
		PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages python$$pyvers ./tests.py ; \
	done

override_dh_install:
	dh_install
	mv $(CURDIR)/debian/python3-jsonpatch/usr/bin/jsondiff $(CURDIR)/debian/python3-jsonpatch/usr/bin/jsonpatch-jsondiff

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
