## python-json-patch 1.25

=== debian/changelog ===
python-json-patch (1.25-3) unstable; urgency=medium

  * Manage /usr/bin/jsondiff with update-alternatives to avoid conflicts with
    python3-jsondiff (Closes: #926250).

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 May 2020 10:59:06 +0200

python-json-patch (1.25-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 10:58:58 +0200

python-json-patch (1.25-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 09:50:45 +0200
