## python-json-patch 1.32

=== debian/changelog ===
python-json-patch (1.32-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 12:31:04 +0200

python-json-patch (1.32-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Aug 2021 09:22:47 +0200
