=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-setuptools,
 Build-Depends-Indep:
  python3-json-pointer,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-json-patch
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-json-patch.git
 Homepage: https://github.com/stefankoegl/python-json-patch
