=== debian/rules ===
--- 
+++ 
@@ -16,14 +16,14 @@
 override_dh_auto_install:
 	pkgos-dh_auto_install --no-py2 --in-tmp
 
+override_dh_install:
+	dh_install
+	mv $(CURDIR)/debian/python3-jsonpatch/usr/bin/jsondiff $(CURDIR)/debian/python3-jsonpatch/usr/bin/json-patch-jsondiff
+
 override_dh_auto_test:
 	set -e ; for pyvers in $(PYTHON3S); do \
 		PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages python$$pyvers ./tests.py ; \
 	done
 
-override_dh_install:
-	dh_install
-	mv $(CURDIR)/debian/python3-jsonpatch/usr/bin/jsondiff $(CURDIR)/debian/python3-jsonpatch/usr/bin/jsonpatch-jsondiff
-
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
