=== debian/watch ===
version=3
https://github.com/stefankoegl/python-json-patch/tags .*/v(\d[\d\.]+)\.tar\.gz
