## python-json-patch 1.33

=== debian/changelog ===
python-json-patch (1.33-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Feb 2026 13:32:02 +0100

python-json-patch (1.32-6) unstable; urgency=medium

  * Cleans better (Closes: #1047826).

 -- Thomas Goirand <zigo@debian.org>  Thu, 12 Feb 2026 14:59:29 +0100

python-json-patch (1.32-5) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090516).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 10:32:11 +0100

python-json-patch (1.32-4) unstable; urgency=medium

  * Add Avoid_usage_of_unittest.makeSuite_removed_from_Python_3.13.patch
    (Closes: #1082223).

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Sep 2024 09:44:40 +0200

python-json-patch (1.32-3) unstable; urgency=medium

  * Cleans better (Closes: #1047826).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 15:10:58 +0200
